/*==全局=====================================*/
body{margin: 0;padding: 0px;background: #fff;}
body,div,ul, li, td{color: #484848;font-size: 12px;font-family: Tahoma;list-style-type: none; margin:0px auto;}
a:link, a:visited{color: #484848;font-size: 12px;text-decoration: underline;}
a:hover{color: #FF5500;text-decoration: underline;}
.Skipping{width: 100%;text-align: left;}
.Skipping1{float: left;color: #000000;font-size: 11px;float: left;padding-top: 10px;padding-bottom: 8px;}
.Skipping1 a:link, .Skipping1 a:visited{color: #203558;font-size: 12px;text-decoration: none;border: 1px solid #849CC6;padding: 0px 4px 0px 4px;}
.Skipping1 a:hover{color: #ff5500;border: 1px solid #FF5500;text-decoration: none;background: #FFFDEB;}
.bigs a:link, .bigs a:visited{color: #003399 ;font-size: 20px;text-decoration:underline;}
.bigs a:hover{color: #003399;text-decoration:none;}
.white a:link, .white a:visited{color: #484848;font-size: 12px;text-decoration: underline;}
.white a:hover{color: #FF5500;text-decoration: underline;}
.black{color: black;}
.clear{clear: both;}
ul{margin: 0px;padding: 0;list-style-type: none;}
input,form,textarea { margin:0px; padding:0px; font-size:12px; font-family:Tahoma; }


.input { border:1px solid #99AABD; height:20px; line-height:20px;color:#666; padding-left:2px;}
.input1 { border:1px solid #99AABD; color:#666;padding-left:2px; font-size:12px; line-height:20px;height:20px; margin-top:5px;}



/*==============top========================== */

.top{width: 100%;line-height: 25px;height: 29px;border-bottom: 1px solid #b7d0e7;}

#top_right{float: right;padding-right: 10px;}
.top_1{width: 970px;}
.top ul li{float: left;padding-left: 5px;padding-right: 5px;padding-top: 2px;}
.topFont{font: bold 14px tahoma;color: #000;}
.topFont a:link, .topFont a:visited{font: bold 14px tahoma;color: #000;text-decoration: none;}
.topFont a:hover{color: #000;}

.topBorder{background: #fff;border-top: 1px solid #a1bfde;border-left: 1px solid #a1bfde;border-right: 1px solid #a1bfde;background: #deedfb;padding: 0px 10px 5px 10px;margin-top: 4px;
margin-left: 5px;margin-right: 5px;}

/*====Search ========================== */

.search_Inputa1{text-align: left;padding-left: 15px;width: 981px;height: 70px;margin-top: 15px;}
.search_Inputa{text-align: left;padding-left: 15px;width: 981px;height: 70px;margin-top: 15px;}

#logo{width: 981px;margin-top: 45px;}
.logo1{float: left;text-align: left;margin-right: 10px;}
.search_logo{float: left;word-spacing: 0.6em;margin-top: 5px;padding-bottom: 5px;}
.search_Inputa{text-align: left;padding-left: 15px;width: 981px;height: 65px;margin-top: 15px;}

.search_Input_1{margin-bottom: 5px;word-spacing: 0.6em;}
.search_Input_1 a:link, .search_Input_1 a:visited{color: #0000CC;font-size: 14px;text-decoration: underline;}
.search_Input_1 a:hover{color: #FF5500;text-decoration: underline;}
.search_Input_3 a:link, .search_Input_3 a:visited{color: #000000;font: bold 16px Tahoma;text-decoration: none;}
.search_Input_3 a:hover{color: #000000;text-decoration: none;}


#help a{float: left;color: #0000CC;padding-top: 7px;margin-left: 5px;}
.producHelp{float: left;background: #e4f1fd;padding: 2px 3px 2px 3px;}

/*====链接================================================================================= */

.Copy a:link, .Copy a:visited{ color: #0000CC;text-decoration: none;}
.Copy a:hover { color: #ff5500; text-decoration: underline;}
.copy1 a:link, .copy1 a:visited{ color: #0000CC;text-decoration:none; font-weight:bold}
.copy1 a:hover { color: #ff5500; text-decoration: underline;}


/*====Promotion========================== */

.search{ margin:15px auto;text-align: left;padding-left: 15px;width: 620px;}
#Entire { width:980px; margin:0px auto;}
#Entire1 {width:980px; margin-top:10px;}
#Entire1 #Wrong{ text-align:left;background: #EEF5FA;border-top: 1px solid #ACCCE8; line-height:22px; }
#Entire1 #Prompt { width:650px; margin:0px auto; border:1px solid #DBEAF4;margin-bottom:20px;}
#Entire1 #Prompt #img {height:45px; font:bold 16px Tahoma; border-bottom:1px solid #DBEAF4; padding-top:7px; text-align:center}
#Entire1 #Prompt #Con { text-align:left; padding:15px 0px 15px 60px; line-height:25px;}
#Entire1 #Prompt #Con a{color:#ff5500;text-decoration: underline;}


#Entire #Position { margin-bottom:10px; font-size:11px;}
#Entire #Left { width:617px; float:left; background-color:#88B3DC; padding:5px;}
#Entire #Left h1 { margin:0px; padding:5px; background-color:#0859C3; color:#FFF; font:bold 20px Tahoma; line-height:40px; }
#Entire #Left h2 {padding:5px; margin:0px;  color:#fff; font:bold 12px Tahoma; background-color:#5989CB; line-height:15px; height:15px; }
#Entire #Left #show { width:607px;  padding:5px; background-color:#E8F1F8; color:#000000;  line-height:22px;text-align:justify;text-justify:inter-ideograph} 
#Entire #Left  .Sign { padding:5px 5px 5px 3px; color:#FFFFFF; background-color:#0859C3; width:174px; border-bottom:1px solid #fff;}
#Entire #Left  .Con {padding:5px 5px 5px 3px; background-color:#E8F1F8; width:422px;border-bottom:1px solid #fff; }
#Entire #Right { float:right; margin-left:10px; width:340px; }
#Entire #Right #Aud { border: #ffcf5b solid 1px;background-color:#FFFDF8;}
#Entire #Right #AudTitle{ background:url(../images/Promotion.gif) left;height: 23px; padding-left:10px;color:#000;font-size: 12px;font-weight: bold;line-height: 20px; border-bottom:1px solid #ffcf5b }
#Entire #Right #Aud ul { margin:10px;}
#Entire #Right #Aud ul li { font:bold 12px Tahoma; padding-top:4px;color:#000;}
#Entire #Right #Aud ul p { margin:5px 0px; text-align:center;}
#Entire #Right #Aud ul #show { font-size:11px; font-weight:100; }
#Entire #Right #Aud .Frame { width:99%; border:1px solid #C9C9C9;color:#666666}
#Entire #Right #Aud .Frame1 { border:1px solid #C9C9C9; line-height:20px;color:#666666}
#Entire #Right #Inquiry { margin-top:10px; border:1px solid #ACCCE8; background:#EEF5FA; padding:3px 5px 3px 5px;} 
#Entire #Right #Inquiry1 { margin-top:10px; border:1px solid #ACCCE8; font-size:11px; background:#fff; padding:5px;} 
#Entire #Right #Inquiry1 a:link,#Entire #Right #Inquiry1 a:visited{color:#003399;font-size: 12px;text-decoration: underline;}
#Entire #Right #Inquiry1 a:hover{color: #FF5500;text-decoration: underline;}
.productInput{border: 1px solid #666666;height: 20px;font: 16px Tahoma;padding-left: 5px;}



/*====bottom==== */
.bottom1 { width: 100%;margin-bottom:10px; padding-bottom:10px;text-align:center; line-height:18px;}
.bottom{width: 100%;margin-top:10px; margin-bottom:10px; padding-top:10px; padding-bottom:10px;border-top: 1px solid #C9D7F1;text-align:center;}
.bottom_link a:link, .bottom_link a:visited{color: #0000CC;text-decoration: underline;}
.bottom_link a:hover{color: #FF5500;text-decoration: underline;}
.bottom_link1 a:link, .bottom_link1 a:visited{color: #551A8B;font-weight: bold;font-size: 14px;text-decoration: underline;}
.bottom_link1 a:hover{color: #FF5500;text-decoration: underline;}

.Optionr { width:368px; margin-left:200px; _margin-left:199px;*margin-left:199px;background:#E4F1FD; text-align:center; line-height:25px; height:30px; border:1px solid #B7D3F7; position:relative;}
.Optionr ul { padding-left:40px;}
.Optionr ul li{ margin-right:20px;}
.Optionr .gowr {float:left;position:absolute;background:url(../images/Option.gif) center;line-height:24px;left: 10px;top: -3px; padding:5px 5px 0px 5px; font-weight:bold;}
.gowr a:link,.gowr a:visited{ font-size:12px; font-family:"Tahoma";color:#ffffff;text-decoration:none;}
.gowr a:hover{color:#fff;}
.Optionr .wgor {float:left;position:absolute;line-height:24px;left:180px;top:-3px;padding:5px 5px 0px 5px}
 
.Optionr .gowr1 {float:left;position:absolute;line-height:24px;left: 9px;top: -3px; padding:5px 5px 0px 5px;}
.wgor1 a:link,.wgor1 a:visited{ font-size:12px; font-family:"Tahoma";color:#ffffff;text-decoration:none;}
.wgor1 a:hover{color:#fff;}
.Optionr .wgor1 {float:left;position:absolute;line-height:24px;left:160px;font-weight:bold;background:url(../images/Option.gif) center;top:-3px;padding:5px 5px 0px 5px} 


/*====google Key  word==== */

#Area  {width:981px; margin:opx auto;}
#Area  #keyLeft {width: 695px;float:left; padding-left:5px; padding-right:5px;}
#Area #keyLeft #Dec { background:#F8F8F8;  width:693px;border-left:1px solid #D3D9E0; border-right:1px solid #D3D9E0; border-bottom:1px solid #D3D9E0; }
#Area #keyLeft #Title {  border-bottom:1px solid #D3D9E0; margin-top:10px; font-size:14px; font-weight:bold; line-height:25px; }
#Area #keyLeft #Title2 {  border-top:1px solid #accce8; background:#eef5fa; margin-top:10px; font-size:12px; font-weight:bold; line-height:22px; color:black;}
#Area #keyLeft #txt { margin-top:5px; line-height:22px; }
#Area #keyLeft #txt2 { margin-top:8px; line-height:22px; margin-bottom:20px; }
#Area  #keyLeft  #Position{background: #EEF5FA;border-top: 1px solid #ACCCE8;height: 20px;font-size: 11px;padding: 2px 0px 0px 10px;font-family: Tahoma; }
#Area #keyLeft h1{ margin:0px; padding:5px 0px 5px 10px; color:#000000;  font:bold 20px Tahoma; }

#Area #keyLeft #To {border-left:1px solid #D3D9E0; border-right:1px solid #D3D9E0; border-top:1px solid #D3D9E0; margin-top:10px; padding:5px;}

#Area #keyLeft #To #Name { border-bottom:1px solid #D3D9E0; line-height:20px;  padding-bottom:5px;}
#Area #keyLeft #To #Name #Left { float:left; font-size:14px; font-weight:bold; color:#1D40A6;}
#Area #keyLeft #To #Name #Right { float:right;}
#Area #keyLeft #To #About { margin-top:10px; border-bottom:1px solid #D3D9E0; padding-bottom:5px; } 
#Area #keyLeft #To #About .font { line-height:25px; } 
#Area #keyLeft #To #About #img { width:240px; text-align:center; border:1px solid #E8E8E8; background:#F6F6F6; padding-top:5px;} 
#Area #keyLeft #To #Contact { border-bottom:1px solid #D3D9E0; padding-bottom:5px;}
#Area #keyLeft #To #Contact .Fong { line-height:23px; text-align:right; font-weight:bold; padding-right:10px;}
#Area #keyLeft #To #Contact .Fong1 { color:#1D40A6}

#Area #keyLeft #To #lnquier { margin-top:10px; }
#Area #keyLeft #To #lnquier .Frame  { width:99%; border:#BFCEDC solid 1px;}
#Area #keyLeft #To #lnquier .center  { text-align:center}
#Area #keyLeft #To #lnquier .font { color:#979797}
#Area #keyLeft #To #lnquier .padding { padding-bottom:5px;}

#Area #keyLeft #content { border:1px solid #D3D9E0; margin-top:10px; padding:5px; font-size:14px; font-weight:bold; margin-bottom:10px;}
#Area #keyLeft #content ul { margin:6px 0px 10px 2px; width:670px;}
#Area #keyLeft #content ul li { float:left; background:url(/images/iconSearch.gif) no-repeat 0px 8px; padding-left:10px; margin-right:20px;  line-height:20px;  overflow:auto; margin-bottom:3px;}
#Area #keyLeft #content ul li a:link, #Area #keyLeft #content ul li a:visited { color:#1d40a6;}
#Area #keyLeft #content ul li a:hover { color:#ff5500; text-decoration:none;}



#Area #keyRight{float: right;width: 270px;}
#Area #keyRight #Sector { margin-bottom:5px;border: 1px solid #c3e4c5;background: #f8fff7;padding: 6px;}
#Area #keyRight #Sector ul li{padding-bottom: 4px;}
#Area #keyRight #Sector #Font{font-weight: bold;color: #000;}
#Area #keyRight #Sector .r2 { color: #000000;  vertical-align: top; list-style-type:none; list-style-position:outside; background:url(../images/iconSyn.gif) no-repeat 8px 5px;line-height:14px; padding-left:16px; margin:6px 0px 6px 0px; word-break:break-all; }
#Area #keyRight #Sector .r{color: #000000;line-height: 20px;vertical-align: top;}

#Area #keyRight #Sector h2{ margin:0px; padding:0px; font-size:14px; font-family:Tahoma; font-weight:bold;}	
#Area #keyRight #Sector ul#Oth li  { list-style-type:none;list-style-position:outside; background:url(/images/iconPro.gif) no-repeat 1px 6px;line-height:16px; padding-left:10px; margin:5px 0px 4px 0px; word-break:break-all; word-wrap:break-word; width:235px; }
	

#Area #keyRight #Inquiry {margin-top:10px; border:1px solid #ACCCE8; background:#EEF5FA; padding:3px 5px 3px 5px;}	
#Area #keyRight #Inquiry1 { margin-top:10px; margin-bottom:10px; border:1px solid #ACCCE8; font-size:11px; background:#fff; padding:5px;} 
#Area #keyRight #Inquiry1 a:link,#Area #keyRight #Inquiry1 a:visited{color:#003399;font-size: 12px;text-decoration: underline;}
#Area #keyRight #Inquiry1 a:hover{color: #FF5500;text-decoration: underline;}	
	

.kKuang{ border-top:#cccccc dashed 1px; margin: 18px 0px; padding-top:15px;}
.kLeft{float: left;padding: 0px 5px 0px 5px;line-height: 25px;font-size: 11px;}
.kRight{float: left;padding: 0px 0px 10px 0px;line-height: 20px;font-size: 11px;width: 580px;}
.kRight a:link, .kRight a:visited{font-size: 11px;color: #003399;text-decoration: underline;}
.kRight a:hover{color: red;text-decoration: none;}	
	
	
#searchName { margin:10px 0px 10px 0px; text-align:left; }

.NameImg { float:left; margin-right:10px;}	
.NameRight { float:left;width:594px; text-align:left;}
.zhushi { margin-left:11px; font-weight:bold; font-size:12px; font-family:Arial;}	
.blue { color:#005fb4;}
.xing { margin-left:3px; margin-top:3px; background:url(/images/home/reg_1.gif) no-repeat 0px 4px; padding-left:8px;}
	
#borderBlue { background:url(/images/Buyer.Seller/formBgR.gif) no-repeat right top; height:378px;}		
.formL { float:left; width:177px;}
.formR { float:left; width:510px; margin:10px 0px 0px 10px;}	

.location_font{padding-left: 10px;color: #000000;font-weight: bold;padding-right: 5px;background: url(/images/home/reg_1.gif) left no-repeat;}

.seller_1{ margin-top:10px;background: #EEF5FA;border-top: 1px solid #ACCCE8;height: 22px;padding-left: 8px;font-weight: bold;}


#product_List { float: left; width: 230px; padding-left: 10px; padding-top: 5px !important;padding-top: 4px; word-break: break-all; overflow: auto;}
#product_Number { float: left; padding-left: 260px; padding-top: 5px !important;padding-top: 4px;}

#product_CAS { float:left; padding:5px 0px 0px 15px; }
#product_Country{ float: left; padding: 5px 0px 0px 63px;width:300px;}
#product_holds{ float: left; padding: 5px 0px 0px 50px ;}
#seller{ float: left; padding-top: 2px;}
#seller li{ color: #000000; font-size: 11px;}
#seller_Number{ float: left; padding-left: 340px;}
#seller_Country{ float: left; padding-left: 75px;}
#seller_holds{ float: left; padding-left: 130px !important; padding-left: 115px;}
#seller_holdsa{ float: left; padding-left: 90px !important; padding-left: 60px;}

#seller_holds1{ float: left; padding-left: 45px;}

.product_Structure_1{ float: left; padding-left: 2px; padding-top: 3px;}
.seller_Alias{ color: #003399; font-weight: bold; text-decoration: underline;}
.seller_Click a:link, .seller_Click a:visited{ color: #003399; font-size: 12px; font-weight: bold; text-decoration: underline;}
.seller_Click a:hover{ color: #FF5500; text-decoration: underline;}

.product_txt_2{ width: 365px; float: right; margin-top: 5px; margin-left: 5px !important;margin-left: 3px;}
.productCAS { float:left;text-align: center; margin-top: 25px; margin-left:10px; width: 80px;}
.product_txt_1{ float: left; margin-top: 20px; width: 140px; text-align: left; white-space: nowrap; text-overflow: ellipsis;overflow: hidden;}

.product_Content5{float: right;margin-top: 20px;margin-right: 10px}
.seller_Content{ width:685px;border-bottom: 1px dashed #A7C6E5;padding-bottom: 10px;}

.font_2 { font-size:11px;}
.product_h2 {word-wrap:break-word; overflow:auto;}










/*==优质供应商=============================================================================================================*/

#QualitySupplier { width:980px; margin:0px auto;}
#QualitySupplier #Index { word-spacing:1em; margin-top:10px;}
#QualitySupplier #Left { width:720px; float:left}
#QualitySupplier #Left .Supflnt { font-size:14px; font-weight:bold; color:#fff; background:#6E9FD8}
#QualitySupplier #Left .QSBox { border-bottom:5px solid #6E9FD8; background-color:#EFEFEF; height:25px; line-height:25px;}

/*==国家地区========*/

#QualitySupplier #Left #Country { margin-top:10px; padding:10px 10px 5px 10px;_padding:8px 10px 0px;*padding:9px 10px 0px 10px; border:1px solid #DBEAF9; height:50px;}
#QualitySupplier #Left #Country #Region { float:left; font-weight:bold;}
#QualitySupplier #Left #Country #Nation {float:left; width:580px; margin-left:10px;  position:relative  }
#QualitySupplier #Left #Country  ul li { float:left; width:130px; height:18px; line-height:18px; overflow:hidden;}
#QualitySupplier #Left #Country #Nation #more {
	width:50px;
	background:url(/images/+.gif) 35px 0px no-repeat;
	height:25px;
	position:absolute;
	left: 527px;
	top: 25px;
}

/*==国家地区========*/

#QualitySupplier #Left #Company { border:1px solid #DBEAF9;margin-top:10px;}
#QualitySupplier #Left #CoTitle { padding:15px; background:#F4F8FC; border-bottom:1px solid #DEEBF9; position:relative;}
#QualitySupplier #Left #CoTitle h1 { margin:0px 0px 0px 0px; padding:2px; font-size:12px;; font-weight:100 }
#QualitySupplier #Left #CoTitle h1 a:link, #QualitySupplier #Left #CoTitle h1 a:visited{font:bold 16px Tahoma; color:#0000CC; text-decoration:none}
#QualitySupplier #Left #CoTitle h1 a:hover{ color: #FF5500; text-decoration: underline;}
#QualitySupplier #Left #CoTitle #Icon { position:absolute; left: 666px;_left: 652px; *left: 666px;top: -1px;}
#QualitySupplier #Left #Article { padding:10px 15px 10px 15px; line-height:25px;}

#Article p{ margin:10px;}
#Article a:link, #Article a:visited{ color: #484848;
	font-size: 12px;
	text-decoration: underline;}

#Article a:hover{color: #FF5500;text-decoration: underline;}

#QualitySupplier #Left #Page { border:1px solid #DBEAF9;margin-top:10px; text-align:center; padding:10px;}
#QualitySupplier #Left #Page li { width:300px; float:left;text-align:center;}


/*==推荐应供商========*/

#QualitySupplier #Right { width:250px; float:right}
#QualitySupplier #Right #Picking {border:1px solid #DBEAF9; margin-top:10px;}
#QualitySupplier #Right #Project { border-bottom:1px solid #DBEAF9; line-height:23px; background:#EEF5FA; font-size:14px; font-weight:bold; padding-left:10px;}
#QualitySupplier #Right #Introduction {padding:10px;} 
#QualitySupplier #Right #Introduction li { line-height:16px; padding-bottom:5px; background:url(../images/home/Authentication_8.gif) no-repeat 0px 7px; padding-left:8px; font-size:11px;} 
#QualitySupplier #Right #Introduction li a:link, #QualitySupplier #Right #Introduction a:visited{ text-decoration: underline; color: #003399; font-weight:bold}
#QualitySupplier #Right #Introduction li a:hover { color:#ff5500;}

/*==询价========*/

.Completely { width:981px; margin:0px auto}
.margin { margin-top:10px;}
.padding { padding:10px;}
.padding1 { padding:8px;}
.Bor { border:1px solid #DFDFDF;}
.Bor1 { padding-bottom:2px; padding-top:2px;}
.Bor2 {  border:1px solid #FFCC99; }

.InquiryLeft { float:left; width:710px; background:url(../images/Buyer.Seller/inquiry.gif) top repeat-x;}
.InquiryLeft .qnq{ padding-left:7px;background: url(../images/home/reg_1.gif) left no-repeat;}
.InquiryLeft .send { text-align:center;padding-bottom:10px;}
.InquiryLeft .parent { background:url(../images/home/lnquiry-.gif) left no-repeat; color:#996699; font-weight:bold;padding-left:14px;}
.InquiryLeft .parent2 { background:url(../images/home/lnquiry.gif) left no-repeat; color:#996699;font-weight:bold;padding-left:14px;}
.InquiryLeft .moreSuppliers { color:#FF8400;}

/* 2012 2 26 询价 */
.inquiryTop{ width:980px; margin:10px auto; overflow:hidden;}
.inquiryTop a{ float:left; margin-right:10px; display:block; width:190px;}
.inquiryTop h1{ font-size:20px; color:#333; font-weight:normal; margin:0px; padding:0px; line-height:56px; text-align:left;}
.inquiryMain{ width:980px; margin:0px auto 20px; overflow:hidden;}
.inquiryCont{ width:976px; border:1px solid #d1d1d1; padding:1px; margin-top:3px;}
.inquiryCont dl{/* background:url(../ForBuyer/images/inquriybg.gif) repeat-x left top; */padding:40px 60px 30px;width:856px;overflow:hidden;line-height:20px;margin:0px;}
.inquiryCont dl dt{width:152px;float:left;text-align:right;color:#454545;font-weight: 400;padding-right: 15px;font-size: 14px;line-height: 32px;}
.inquiryCont dl dd{ width:625px; float:left; overflow:hidden; margin:0px 0px 10px 0px;}
.inquiryCont dl dd em{color: #bbb;margin-left:3px;font-style:normal;font-size:11px;}
.inquiryCont dl dd input{width:290px;height: 32px;line-height: 36px;padding:0px 4px;border: 1px solid #ccc;margin:0px;}
.inquiryCont dl dd div.todiv{ width:625px; overflow:hidden;}
.fontbold{ font-weight:bold;}
.inquiryCont dl dd ul.c00479d li a{ color:#00479d; text-decoration:none;}

.inquiryCont dl dd div.todiv a:hover,.inquiryCont dl dd ul li a:hover{ color:#ff8400; text-decoration:none;}
.inquiryCont dl dd textarea{width: 613px;height: 180px;border: 1px solid #ccc;padding: 5px;line-height: 24px;}
.inquiryCont dl dd.messagetip{font-size:11px;color: #bbb;}
.inquiryCont dl dd.messagetip em{ color:#00479d; font-size:12px; font-style:normal; margin:0px; background:url(../ForBuyer/images/fj.gif) no-repeat left center; padding-left:17px; display:inline-block; cursor:pointer;}
.inquiryCont dl dd.btnstyle1 img{ margin:0px auto; display:block;}
.inquiryCont dl dt.messageTip{ position:relative;}
.inquiryCont dl dt.messageTip div{position:absolute;top: 35px;left:-12px;font-weight:normal;position:absolute;width:156px;height:131px;background:url(../ForBuyer/images/tipbg.gif) no-repeat left top;padding:10px;line-height:20px;color:#333;text-align:left;}
.inquiryCont dl dt.messageTip div ul li{color:#888;background:url(../images/iconSyn.gif) no-repeat left center;padding-left: 10px;}
.inquiryCont dl dt.messageTip div a{ color:#005cdc;}
.inquiryCont dl dt em{ font-weight:normal; color:#ff0000; font-family:Arial, Helvetica, sans-serif; margin-right:3px;}
.inquiryCont i{ font-style:normal; font-size:11px; color:#999;}
.fl{ float:left;}.fr{ float:right;}
.inquiryCont i strong{ color:#ff0000;}
.inquiryCont dd ul{ margin:3px 0px 0px; padding:0px; width:630px; overflow:hidden;}
.inquiryCont dd ul li{ padding:0px; margin:0px; display:block; padding-bottom:5px; line-height:normal; overflow:hidden; width:315px; float:left;}
.inquiryCont dd ul li.clear{ float:none; clear:both; width:100%; font-size:0px; line-height:0px; padding:0px;}

.inquiryCont dd div.todiv ul li a.selfChoice{ display:block; float:left; width:280px;}
.inquiryCont dd div.todiv ul li a.extendChoice{ display:block; float:left; width:280px;}

.inquiryCont dd ul li input{ width:13px; height:13px; border:0px; margin:0px; vertical-align:middle; margin-right:3px; float:left; padding:0px;}
.inquiryCont dl dd span.parent2,.inquiryCont dl dd span.parent{background:url(../images/home/lnquiry.gif) left 4px no-repeat; color:#ff8400; padding-left:14px; float:none; width:286px; cursor:pointer; font-size:11px;  display:block;}
.inquiryCont dl dd span.parent2 em,.inquiryCont dl dd span.parent em{ font-size:12px; font-weight:bold; font-style:normal; color:#996699; margin-left:0px;}
.inquiryCont dl dd span.parent{ background:url(../images/home/lnquiry-.gif) left 4px no-repeat;}
.inquiryCont dl dd ul li a{ color:#666; text-decoration:none;}
.trans_msg{ width:220px;}

.trans_msg p{ padding-bottom:3px;}
.inquiryCont dl dd div.clear{ clear:both; float:none; line-height:0px; font-size:0px; width:100%; padding:0px; margin:0px;}



.SupplierRight { width:260px; float:right}
.SupplierRight .Title { background:#FFF2E3; height:27px; line-height:27px; padding-left:5px;}
.SupplierRight .Comp{ padding-left:25px; background:url(../images/Buyer.Seller/description_ico.gif) 5px 5px no-repeat; height:25px; line-height:25px;}


.search_bot{ width:981px;height:34px; background:#f6f6f6; padding-top:2px; border:1px #e7e7e7 solid; line-height:34px;  clear:both; margin-bottom:10px;}
.text_bot{ width:500px; height:25px; border:1px #cccccc solid;  line-height:26px; padding:0px;}




/*====Font========================== */

.font1 { font:bold 14px Tahoma;}
.font2 { font:bold 11px Tahoma;}
.font3 { color:#008507}
.font4 { font:bold 12px Tahoma; color:#0000CC}
.font5 { font:bold 14px Tahoma; color:#008507}
.font6 { font-size:12px; font-weight:bold; color:#333333;}
.font7 { font-size:11px;color:#999}
.font8 { font:bold 14px Tahoma; color:#FF0000}
.font9 { font-size:12px; color:#0000CC;}

.lnquiry_Error1{float: left;margin: 5px 3px 0px 0px;padding-right: 5px;padding-left: 20px;background: url(../images/home/reg_10.gif) left top no-repeat #FFF9E9;border: 1px solid #FFC20E;color: #000000; height: 20px; width:auto; line-height:20px;}

.currentTag{ width:980px; margin:0px auto; line-height:20px; margin-bottom:8px;}
.currentTag a{ color:#0000cc;}
.currentTag a:hover{ color:#ff6600;}

.fileBox{ width:603px; border:1px solid #ccc; margin-top:3px; padding:6px 10px 8px;display:none}
.fileBox div{ _line-height:28px; width:100%; overflow:hidden;}
.fileBox div span{ background-image:url(../images/Buyer.Seller/file_icons.gif); background-repeat:no-repeat; padding-left:25px;}
.fileBox div.okfile{ height:20px; overflow:hidden;}
.fileBox div.okfile span{ background-position:left 1px;}
.inquiryCont dl dd .fileBox div a{ margin-left:20px; color:#005cdc; text-decoration:none;}

.fileBox div.fileing span{ background-position:left -18px;}
.inquiryCont dl dd .fileBox div.fileing a{ color:#ff5500;}

.fileBox div.nofile{ border:1px solid #FFC20E; background:url(../images/home/reg_10.gif) no-repeat scroll left top #FFF9E9; padding:2px 0px 5px 23px; line-height:18px; margin-top:3px; width:578px; _margin-top:6px;}
.inquiryCont dl dd.messagetip .fileBox div em{ border:1px solid #608dbb; display:inline-block; width:80px; height:8px; line-height:0px; font-size:0px; background:none; padding:0px; margin-left:10px;}
.inquiryCont dl dd.messagetip .fileBox div em i{ display:inline-block; width:30%; height:8px; line-height:0px; font-size:0px; background-color:#93bcf0;}



.post_submit{background:#138bde;height:40px;line-height:40px;text-align:center;color:#fff;font-size: 18px;padding: 0 25px;display:inline-block;border-radius: 3px;cursor:pointer !important;font-weight: 600;font-family: arial;}
.post_submit:hover{ background: #149eff;transition: 0.3s;-webkit-animation-duration:.3s;animation-duration:.3s;text-decoration:none; color:#fff;}








